CVE-2019-16702 (integard_pro)

Integard Pro 2.2.0.9026 allows remote attackers to execute arbitrary code via a buffer overflow involving a long NoJs parameter to the /LoginAdmin URI.
Source: NIST
CVE-2019-16702 (integard_pro)